package com.zjgsu.jianshu.Bmob

import cn.bmob.v3.BmobObject

class BookShelf:BmobObject(){
    var b_name:String = ""
    var userid:String=""
    fun settb_name(bookname: String){
        this.b_name=bookname
    }
    fun setuserid(uid: String){
        this.userid=uid
    }
}